import NervMagMenu from '@/components/NervMagMenu.vue';
import { shallowMount } from '@vue/test-utils';

describe('NervMagMenu.vue', () => {
  it('renders menu', () => {
    const wrapper = shallowMount(NervMagMenu, {
      propsData: { },
    });
    // expect(wrapper.text()).toMatch(msg);
  });
});
